UPDATE-INETD(8)

NAME
update-inetd - manage rlinetd (and inetd) configuration entries

SYNOPSIS
update-inetd [options] --add ENTRY update-inetd [options] --remove SERVICE update-inetd [options] --enable SERVICE update-inetd [options] --disable SERVICE

DESCRIPTION
update-inetd is a rlinetd's compatibility script, which can be used to by various Debian post-installation scripts to manage services in rlinetd configuration files directory /etc/rlinetd.d.

update-inetd will spawn update-inetd.real(8) for managing entries in /etc/inetd.conf file. Please see update-inetd.real(8) for details.

ACTIONS

--add ENTRY
    Adds an entry, which should be a line in a inetd.conf(5) format.

--remove SERVICE
    Removes a service.

--enable SERVICE
    Enables a service.

--disable SERVICE
    Disables a service.

OPTIONS

--version
    Prints version information on standard output and exit successfully.

--debug
    Enables debugging mode. Note the option is also passed to update-inetd.real(8).

Any other option is passed directly to update-inetd.real(8).

FILES
/etc/rlinetd.conf, /etc/rlinetd.d/*, /etc/inetd.conf

SEE ALSO
update-inetd.real(8), inetd.conf(5), rlinetd.conf(5), inetd2rlinetd(8)

AUTHOR
Robert Luberda <robert@debian.org>